Want help with your product upgrades? Upgrades made easy

Systeemvereisten - GFI LanGuard

GFI LanGuard Server

Systeemvereisten: Hardware

Hardwarevereisten zijn afhankelijk van de netwerkgrootte. Raadpleeg de tabel hieronder voor de minimale specificaties op basis van uw netwerkgrootte.

  1 to 100 100 to 500 500 to 3000*
Processor 2 GHz Dual Core 2.8 GHz Dual Core 3 GHz Quad Core
Fysieke opslag 5 GB 10 GB 20 GB
Geheugen 2 GB 4 GB 8 GB
Bandbreedte netwerk 1544 kbps 1544 kbps 1544 kbps

*Opmerking: als u duizenden apparaten wilt beheren met GFI LanGuard, dan raden wij u aan contact met ons op te nemen voor prijzen en suggesties ten aanzien van een juist beheer en de juiste implementatie van deze oplossing.

Systeemvereisten: Software

Ondersteunde besturingssystemen (x86 of x64):

  • Microsoft Windows Server 2016 Standard/DataCenter
  • Microsoft Windows Server 2012 (inclusief R2) Standard/Enterprise
  • Microsoft Windows Server 2008 (inclusief R2) Standard/Enterprise
  • Microsoft Windows 10 Pro/Enterprise
  • Microsoft Windows 8/8.1 Pro/Enterprise
  • Microsoft Windows 7 Professional/Enterprise/Ultimate
  • Microsoft Windows Vista Business/Enterprise/Ultimate
  • Microsoft Small Business Server 2011

Overige servercomponenten

De volgende componenten moeten worden geïnstalleerd op de server waar GFI LanGuard is geïnstalleerd:

  • Microsoft .NET Framework 4.5.1

Ondersteunde databases

  • Microsoft SQL Server 2008 R2 of later
  • Microsoft SQL Server Express Edition 2008 R2 of later (gratis versie)

Opmerking: Het verdient aanbeveling om databasebestanden op te slaan op snelle schijven zoals SSD voor een optimale prestatie.

GFI LanGuard en TLS 1.1 of hoger

Indien u van plan bent GFI LanGuard te implementeren in een omgeving waar TLS 1.1 en hoger wordt gebruikt, dan moet u FIPS-compatibele algoritmen inschakelen op de computer waarop GFI LanGuard is geïnstalleerd. Klik hier voor meer bijzonderheden

Componenten doelcomputer

De volgende componenten moeten worden geïnstalleerd op doelcomputers om GFI LanGuard in staat te stellen deze te scannen:

  • Secure Shell (SSH) - Vereist voor scandoelen die zijn gebaseerd op UNIX/Linux/Mac OS. Gewoonlijk inbegrepen als onderdeel van alle gangbare UNIX/Linux-distributies.
  • Delen van bestanden en printers inschakelen.
  • Inschakelen van Remote Registry.

Klik hier voor de volledige lijst met systeemvereisten voor GFI LanGuard, waaronder de vereisten van de Agent en de Relay Agent.


Ondersteunde functie per apparaat, besturingssystemen en toepassing

  Identificeren van apparaten en scannen van poorten Beoordeling van kwetsbaarheden Patchbeheer Softwarecontrole Hardwarecontrole
Versies Windows Server          
Windows Server 2012 R2 Ja Ja Ja Ja Ja
Microsoft Windows Server 2012 Standard Ja Ja Ja Ja Ja
Microsoft Windows Server 2008 Standard/Enterprise (inclusief R2) Ja Ja Ja Ja Ja
Microsoft Windows Server 2003 Standard/Enterprise Ja Ja Ja Ja Ja
Microsoft Small Business Server 2011 Ja Ja Ja Ja Ja
Microsoft Small Business Server 2008 Standard Ja Ja Ja Ja Ja
Microsoft Small Business Server 2003 (SP1) Ja Ja Ja Ja Ja
Microsoft Windows 2000 Server Ja Ja Ja Ja Ja
Client-versies Windows          
Microsoft Windows 10 Ja Ja Ja Ja Ja
Microsoft Windows 8.1 Ja Ja Ja Ja Ja
Microsoft Windows 8 Professional/Enterprise Ja Ja Ja Ja Ja
Microsoft Windows 7 Professional/Enterprise/Ultimate/Home Premium Ja Ja Ja Ja Ja
Microsoft Windows Vista Business/Enterprise/Ultimate/Home Ja Ja Ja Ja Ja
Microsoft Windows XP Professional (SP2 of hoger) Ja Ja Ja Ja Ja
Microsoft Windows 2000 Professional (SP4) Ja Ja Ja Ja Ja
Windows-toepassingen van derden          
Microsoft Office - Ja Ja - -
Microsoft Exchange - Ja Ja - -
Microsoft SQL Server - Ja Ja - -
Microsoft Visual Studio - Ja Ja - -
Overige Microsoft-toepassingen (klik voor een volledige lijst) - Ja Ja - -
Java Runtime Environment - Ja Ja - -
Adobe Flash Player - Ja Ja - -
Adobe Reader - Ja Ja - -
Adobe AIR - Ja Ja - -
Adobe Shockwave Player - Ja Ja - -
Mozilla Firefox - Ja Ja - -
Apple Safari - Ja Ja - -
Apple QuickTime - Ja Ja - -
Apple iTunes - Ja Ja - -
Opera Browser - Ja Ja - -
Overige leveranciers (klik voor een volledige lijst) - Ja Ja - -
Linux-distributies          
Mac OS X 10.5 en hoger Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 5 en hoger Ja Ja Ja Ja Ja
CentOS 5 en hoger Ja Ja Ja Ja Ja
Ubuntu 10.04 en hoger Ja Ja Ja Ja Ja
Debian 6 en hoger Ja Ja Ja Ja Ja
SUSE Linux Enterprise 11 en hoger Ja Ja Ja Ja Ja
openSUSE 11 en hoger Ja Ja Ja Ja Ja
Fedora 19 en hoger Ja Ja Ja Ja Ja
Overige distributies Ja Ja - Ja Ja
Virtuele machines (met ondersteunde besturingssystemen)          
Vmware Ja Ja Ja Ja Ja
Microsoft Hyper-V Ja Ja Ja Ja Ja
Microsoft Virtual PC Ja Ja Ja Ja Ja
Oracle VirtualBox Ja Ja Ja Ja Ja
Citrix Xen Ja Ja Ja Ja Ja
Parallels Ja Ja Ja Ja Ja
Netwerkapparaten          
Cisco (klik voor een volledige lijst) Ja Ja - - -
HP (klik voor een volledige lijst) Ja Ja - - -
3Com (klik voor een volledige lijst) Ja Ja - - -
Dell (klik voor een volledige lijst) Ja Ja - - -
SonicWALL (klik voor een volledige lijst) Ja Ja - - -
Juniper (klik voor een volledige lijst) Ja Ja - - -
NETGEAR (klik voor een volledige lijst) Ja Ja - - -
Nortel (klik voor een volledige lijst) Ja Ja - - -
Alcatel (klik voor een volledige lijst) Ja Ja - - -
IBM (klik voor een volledige lijst) Ja Ja - - -
Linksys (klik voor een volledige lijst) Ja Ja - - -
D-Link (klik voor een volledige lijst) Ja Ja - - -
Overige leveranciers Ja - - - -
Mobiele apparaten




Google Android Ja Ja - - -
Apple iOS Ja Ja - - -
Windows Phone Ja Ja - - -